/* Class = "NSWindow"; title = "Trial"; ObjectID = "3"; */
"3.title" = "试用";

/* Class = "NSButtonCell"; title = "Buy License"; ObjectID = "6"; */
"6.title" = "购买许可证";

/* Class = "NSButtonCell"; title = "Continue Trial"; ObjectID = "8"; */
"8.title" = "继续试用";

/* Class = "NSTextFieldCell"; title = "Thank you for evaluating LiveGrade Pro!"; ObjectID = "14"; */
"14.title" = "感谢您试用LiveGrade Pro！";

/* Class = "NSTextFieldCell"; title = "We are happy you are giving the LiveGrade Pro trial a shot. If you like it, please consider buying a license in our online store. \n\nYou are free to use the trial for another <trialDays>. "; ObjectID = "YiB-93-PIA"; */
"YiB-93-PIA.title" = "我们非常高兴您体验了LiveGrade试用版，如果您喜欢它，请考虑在我们的网上商店购买一个许可。  您的试用版还有<trialDay>天免费试用期。";

/* Class = "NSTextFieldCell"; title = "This friendly reminder will appear again in 10 minutes."; ObjectID = "csL-cS-1PN"; */
"csL-cS-1PN.title" = "这个友情提醒会在10分钟以后再次出现。";

